void interupt ();
void menuSelector();
void updateMenu();
void executeAction();
void loadChoose();
void startLoad();
void internetChoose();
void startEthernet();
void updateLocalServer();
void updateRelayLocalServer();